name: Vom Schicksal begünstigt
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-vom-schicksal-beguenstigt
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: ScDN7eztfiVEERaw
_key: '!items!ScDN7eztfiVEERaw'
